@charset "utf-8";

/* -----------------------------------------
	Nihon 3B Scientific
Copyright 2007 Nihon 3B Scientific LIMITED
--------------------------------------------- */

div#wrapp h1 {
	margin:0 0.4em 15px 0;
	padding:0 0 0 6px;
	height:1.54em;
	border-right:1px solid #003d7c;
	border-bottom:1px solid #003d7c;
	background:#004fa3 url(../img/top.gif) no-repeat left top;
	color:#ffffff;
	font-size:1.3em;
}

h1 span {
	font-size:0.7em ;
	letter-spacing:0 ;
	font-weight:normal ;
}

div#wrapp div {margin-left: 0em;}


.top-symbol {
	margin-top: 10px;
	margin-right: 0.6em;
}

ul.cat-symbol {
	margin-bottom: 15px;
	list-style: none;
	width: 100%;
	clear: both;
}

ul.cat-symbol:after {
	content: "";
	display: block;
	clear: both;
}

.cat-symbol li {
	width: 24.26%;
	float: left;
	position: relative;
	clear: none;
}
/* ora \*/
* html .cat-symbol li {width: 24.9%;}
/**/

.cat-symbol li a {
	padding:1px 1px 5px 1px;
	background: white;
	border: 1px solid #e5e5e5;
	border-radius: 0.3em;         /* CSS3 */
	-moz-border-radius: 0.3em;    /* Firefox */
	-webkit-border-radius: 0.3em; /* Safari,Chrome */
	display: block;
	float: left;
	position: relative;
	text-decoration: none;
	width: 100%;
}

.cat-symbol li a:hover {
	border: 1px solid #004fa3;
	background-color: #004fa3;
}

.cat-symbol li a:focus {
	border: 1px solid #004fa3;
	background-color: #004fa3;
}

.cat-symbol li a:active {
	border: 1px solid #e5e5e5;
	background-color: #ffffff;
}

.cat-symbol li a strong {
	text-decoration: underline;
}

.cat-symbol li a:link strong {
	color: #0000a3;
}
.cat-symbol li a:visited strong {
	color: #910091;
}
.cat-symbol li a:hover strong {
	color: #ffffff;
	background-color: #004fa3;
}
.cat-symbol li a:focus strong {
	color: #ffffff;
	background-color: #004fa3;
	text-decoration: underline;
}

.cat-symbol li a:active strong {
	color: #910091;
}

.cat-symbol li a:link span {
	color: #333333;
	background-color: #ffffff;
}
.cat-symbol li a:visited span {
	color: #333333;
	background-color: #ffffff;
}
.cat-symbol li a:hover span {
	color: #ffffff;
	text-decoration: underline;
	background-color: #004fa3;
}
.cat-symbol li a:focus span {
	color: #ffffff;
	text-decoration: underline;
	background-color: #004fa3;
}
.cat-symbol li a:active span {
	color: #333333;
	text-decoration: none;
	background-color: #ffffff;
}

.cat-symbol li img {
	border: 0px;
	display: block;
	position: relative;
	height: auto;
	width: 100%;
}

.cat-symbol li strong {
	display: block;
	margin: 0 5px 0 10px;
	font-size: 0.9em;
	color: #0000a3;
}

.cat-symbol li span {
	display: block;
	margin: 0 2px 0 10px;
	font-size: 0.8em;
}

.cat-symbol li.c-s {padding-left:0.88%;}


.attent-p {
	height: 1%;
	margin: 1.5em 0.48em 1.5em 0;
	position: relative;
	border: 1px solid #e5e5e5;
	border-top-left-radius: 0.3em;         /* CSS3 */
	-moz-border-radius-topleft: 0.3em;    /* Firefox */
	-webkit-border-top-left-radius: 0.3em; /* Safari,Chrome */
}

.attent-p:after {
	content: "";
	display: block;
	clear: both;
}

/* ora \*/
* html .attent-p {margin-right:0.48em;}
/**/

.attent-p h2 {
	margin: 0 0 5px 0;
	padding: 2px 25px 2px 25px;
	color: #333333;
	border-bottom: 1px solid #e5e5e5;
	font-size: 1em;
	background:transparent url(../img/h2red.gif) no-repeat left center;
}

.attent-p ul {
	margin-left: 5px;
	list-style: none;
}
.uld {border-top: 1px solid #e5e5e5;}
.uld li {margin-top: 10px;}

.attent-p li {
	margin-left: 0.7%;
	margin-right: 0.5%;
	margin-bottom: 5px;
	padding: 0 0.4% 0 0;
	width: 31%;
	float: left;
	border-right: 1px solid #e5e5e5;
}
.f-right {border-right: 0 !important;}

.attent-p li img {
	margin: 0 5px 0 0;
	display: block;
	float:left
}

.attent-p li strong {font-size: 0.9em;}

.attent-p a strong {
	text-decoration:none;
	color:#0000a3;
	/*border-bottom: 1px solid #0000a3;*/
	}
.attent-p a:link strong {
	text-decoration:none;
	color:#0000a3;
	/*border-bottom: 1px solid #0000a3;*/
	}
.attent-p a:visited strong {
	text-decoration:none;
	color:#910091;
	/*border-bottom: 1px solid #910091;*/
	}
.attent-p a:hover strong {
	text-decoration:none;
	color:#db0962;
	/*border-bottom:1px dashed #db0962;*/
	}
.attent-p a:focus strong {
	text-decoration:none;
	color:#db0962;
	/*border-bottom:1px dashed #db0962;*/
	}
.attent-p a:active strong {
	text-decoration:none;
	color:#cc3300;
	/*border:none;*/
	}

.attent-p li p {
	font-size: 0.84em;
}

.attent-p li a {border: 0;}


.news {
	margin-left: 10px !important;
	list-style: none;
	}
.news li span {
	display: block;
	float: left;
	width: 8.2em;
	letter-spacing: -1px;
}


.column-47 {
	margin: 0 ;
	padding: 0 ;
	clear: both;
	height: 0;
	visibility: hidden;
/*	width: 47em;*/
}

.fm {
	padding: 0 10px 0 10px;
	margin: 0 0.53em 1em 0;
	}
.lm {margin-left: 5px;}


.label {
	display:inline !important;
}

#h1-home {
	display: none;
}

/*thickbox leftメニュー無し用*/
#TB_overlay {
  left: 0;

}

#slide-box {
	height:200px; /*for IE6*/
	margin-right: 0.6em;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
}


#slide-box  div {
	height:200px;
	width: 100% ;
	margin-right:0.6em;
	position: relative;
}

#slide-box div a {
	height: 200px;
	display: block;
	position: relative;
	width: 100%;
	max-width: 100%;
}

.slide-exp {
	display:block;
	position: absolute;
	top: 5px;
	left: 7px;
	/*text-shadow:0px -1px 15px #ffffff,1px 0px 15px #ffffff,0px 1px 15px #ffffff,-1px 0px 15px #ffffff;*/
}

.slide-title {
	display:block;
	position: absolute;
	bottom: 1px;
	left: 6px;
	/*text-shadow:0px -1px 17px #ffffff,1px 0px 17px #ffffff,0px 1px 17px #ffffff,-1px 0px 17px #ffffff;*/
}

#pager {
	width: 200px;
	margin: 3px auto 10px auto !important;
	font-size: 0.87em;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4),
	1px 1px 1px rgba(255, 255, 255, 0.5);
}

#pager:after {
	content: "";
	display:block;
	clear:both;
}

#pager a {
	display: block;
	margin-right: 10px;
	float: left;
	padding: 3px 10px;
	background: #0000a3 url(../img/pager.gif) no-repeat 50% 55%;
}

#pager a:link {color: #ffffff; border:none;}
#pager a:visited {color: #ffffff; border:none;}
#pager a:hover {color: #d8bcc9; border:none;}
#pager a:focus {color: #d8bcc9; border:none;}
#pager a:active {color: #ffffff; border:none;}

.activeSlide {background: #0000a3 url(../img/pager-active.gif) no-repeat 50% 55% !important;}

#slide1 {
	/*background: #426693 url(../img/slide-simulator.jpg) no-repeat right top;*/
	/*background: #fff url(../img/slide-1020137.jpg) no-repeat right top;*/
	/*background: #fff url(../img/slide-points.jpg) no-repeat right top;*/
	background: #fff url(../img/slide-smart.png) no-repeat left top;
}

#slide2 {
	/*background: #255A30 url(../img/slide-physics.jpg) no-repeat right top;*/
	background: #fff url(../img/slide-w64700.jpg) no-repeat right top;
}


#slide3 {
	/*background: #255A30 url(../img/slide-physics.jpg) no-repeat right top;*/
	background: #fff url(../img/slide-a300.jpg) no-repeat right top;
}

#slide4 {
	/*background: #ffffff url(../img/slide-2010.jpg) no-repeat right top;*/
	background: #fff url(../img/slide-physics.jpg) no-repeat right top;
}

.ad-m {
	text-align: left;
}
@media only screen and (min-width: 721px) {

}

@media only screen and (max-width: 720px) {

}
